body {
	font-family: 'Roboto Condensed','Arial','Times New Roman',serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

div.smaller-text {
	font-size: 15px;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.amigasystext {
	font-family: 'Roboto Condensed','Arial','Times New Roman',serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px
	text-align: justify;
	line-height: 140%;
}